body {font-family: 'Noticia Text' !important ;font-size:16px; font-weight: 400px !important; overflow-x: hidden;}
p{font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
a:focus-visible{outline: none !important;}

/*Logo*/
/*.biglogo { margin-left: 3% !important;}*/

nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px; margin-left: auto; margin-right: auto;}
@media only screen and (max-width: 991px) {.mobilelogo {margin-top: 10px !important; margin-bottom: 10px !important;margin-left: 1em !important;}}
@media only screen and (max-width 480px){.mobilelogo {width: 80% !important;}}
@media only screen and (min-width: 992px) {.biglogo {display: block;width: 325px !important;}}


/*Header Navigation*/
.navbar{ padding:20px !important;}
a.nav-link, a.nav-link:active {font-family: 'Droid Sans' !important; text-transform: uppercase; color: #0B233F !important; font-size: 14px !important; padding: 15px 10px;font-weight: 400 !important;}
.nav-link-text{font-family: 'Droid Sans' !important; color: #0B233F !important;font-weight: 400 !important;}
a.nav-link:hover, a.dropdown-item:hover, li.nav-item.dropdown:hover{background-color:#f3f3f3 !important; font-family: 'Droid Sans' !important;font-weight:unset !important;color: #0B233F !important;}
.nav-link-text:hover{color:#0B233F !important; font-family: 'Droid Sans' !important;font-weight:400 !important;}
@media only screen and (max-width: 480px) {.mobilelogo {   margin-left:unset !important;  }}
@media only screen and (max-width: 500px) {.mobilelogo { width: 150px !important; height: auto !important; }}  
@media only screen and (max-width: 480px) {.navbar {padding-left: 3% !important;   }}
@media only screen and (max-width: 768px) {.navbar {margin-left: unset !important;   }}


/*Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
.caraousel-heading h1{color : #ffffff !important; text-shadow: 3px 3px #000000 !important; font-size: 46px !important; font-family: vollkorn !important; font-weight: 700 !important;}
@media only screen and (max-width:981px) {.caraousel-heading h1{ font-size: 32px !important; font-family: vollkorn !important; font-weight: 700 !important;}}
@media only screen and (max-width:768px) {.caraousel-heading h1{font-size: 20px !important; font-family: vollkorn !important; font-weight: 700 !important;}}
@media only screen and (max-width: 480px){.caraousel-heading h1{ font-size: 16px !important; font-family: vollkorn !important; font-weight: 700 !important;}}
@media only screen and (max-width:991px){.caraousel-heading{ margin-bottom: unset !important;}}
.banner-heading h1{color : #ffffff !important; text-shadow:3px 3px #000000  !important; font-size: 48px !important; font-family: vollkorn !important; font-weight: 700 !important;}
@media only screen and (max-width:981px) {.banner-heading h1{ font-size: 32px !important; font-family: vollkorn !important; font-weight: 700 !important;}}
@media only screen and (max-width:768px) {.banner-heading h1{font-size: 32px !important; font-family: vollkorn !important; font-weight: 700 !important;}}
@media only screen and (max-width: 480px){.banner-heading h1{ font-size: 24px !important; font-family: vollkorn !important; font-weight: 700 !important;}}
@media only screen and (min-width: 481px) and (max-width: 767px) {.carousel .carousel-inner .carousel-item img {height: 250px;}}
.banner-heading { font-family : Vollkorn !important; font-size: 52px !important; }
@media only screen and (max-width:981px) {.banner-heading { font-size: 32px !important; }}
@media only screen and (max-width:480px) {.banner-heading { font-size: 24px !important; }}
@media screen and (min-width: 992px) {.widget-carousel .carousel-item>img {height: 450px;}}
@media screen and (min-width: 481px) and (max-width: 767px) {.widget-carousel .carousel-item>img {height: 200px;}}
@media screen and (min-width: 768px) and (max-width: 991px) {.widget-carousel .carousel-item>img {height: 350px;}}
@media screen and (max-width: 480px)  {.widget-carousel .carousel-item>img {height: 150px;}}
.carousel-item>img, .banner-section>img {max-width: 100% !important; vertical-align: top !important; width: 100% !important; object-fit: cover !important; overflow-clip-margin: content-box !important;overflow: clip !important; z-index: 0 !important;}
@media only screen and (min-width:992px){.banner-section>img{height:180px !important;}}
@media only screen and (max-width:991px) {.banner-section>img{height:150px !important;}}
@media only screen and (max-width:768px) {.banner-section>img{height:140px !important;}}
@media only screen and (max-width: 480px){.banner-section>img{height:120px !important;}}
.widget-carousel .carousel-control-next-icon, .widget-carousel .carousel-control-prev-icon {display: unset !important;filter: brightness(0) invert(1) !important;}
.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}


/*Service Section*/
.HomeServices h2{ font-family: Vollkorn !important; font-size: 38px !important;}
@media only screen and (max-width:981px) {.HomeServices h2{ font-family: Vollkorn !important; font-size: 32px !important;}}
@media only screen and (max-width:768px) {.HomeServices h2{ font-family: Vollkorn !important; font-size: 24px !important; text-align: center !important;}}
@media only screen and (max-width: 480px) {.HomeServices h2{ font-family: Vollkorn !important; font-size: 19px !important;}}
.ServicesInfo { padding-right: 20px !important ; font-size: 16px !important; }
.ServicesInfo h3 {font-family: 'Droid Sans' !important; font-size: 16px !important; color:#FFD857 !important; font-weight: 400 !important;text-transform: uppercase;}
@media only screen and (max-width:981px) { .ServicesInfo { font-size: 15px !important;}}
.ServicesInfo p {font-family: 'Noticia Text'!important; font-size: 16px !important; color: #ffffff !important;}
.ServicesInfo p a{font-family: 'Droid Sans' !important; font-size: 13px !important; color:#FFFFFF !important; text-transform:uppercase !important;font-weight: 700 !important;}
.ServicesInfo p a:hover{color:#FFD857 !important; }

/*Expertise Section*/
.HomeExpertise h2 {font-family: vollkorn !important; font-size: 38px !important; color:#3D5DAA !important; }
@media only screen and (max-width:981px) {.HomeExpertise h2 { font-family: Vollkorn !important; font-size: 32px !important; color:#3D5DAA !important;}}
@media only screen and (max-width:768px) {.HomeExpertise h2 { font-family: Vollkorn !important; font-size: 24px !important; color:#3D5DAA !important; text-align: center !important;}}
@media only screen and (max-width: 480px) {.HomeExpertise h2 { font-family: Vollkorn !important; font-size: 19px !important; color:#3D5DAA !important;}}
.image-link-widget .link-text a {text-transform:uppercase!important; font-family: 'Droid Sans' !important; color: #212529 !important; font-size: 16px !important; }
.image-link-widget:hover .link-text a {color: #3D5DAA !important;}




/*Employee Section*/
.testimonial-twocol-rowResources h3 {font-family: vollkorn !important; font-size: 20px !important; color: #3D5DAA !important; font-weight:bold;margin-top: 10px;}
.testimonial-twocol-rowResources h4 {font-family: Droid Sans !important; font-size: 16px !important; color: #3D5DAA !important; font-weight:400 !important; font-style: italic;}
.testimonial-twocol-rowResources .two-coltwo-desc h2{ font-family: Vollkorn !important; font-size: 38px !important; color: #3D5DAA !important;}
@media only screen and (max-width:981px) {.testimonial-twocol-rowResources .two-coltwo-desc h2 { font-family: Vollkorn !important; font-size: 32px !important;}}
@media only screen and (max-width:768px) {.testimonial-twocol-rowResources .two-coltwo-desc h2 { font-family: Vollkorn !important; font-size: 24px !important; text-align: center !important;}}
@media only screen and (max-width: 480px) {.testimonial-twocol-rowResources .two-coltwo-desc h2 { font-family: Vollkorn !important; font-size: 19px !important;}}
.home-opening-quote{ padding-right: 8px; color: #3d5daa;}
.testimonial-twocol-rowResources .two-coltwo-desc p {font-family: 'Noticia Text' !important; font-size: 24px !important; color: #757575 !important;margin-left:20px;}
@media only screen and (max-width: 480px){.testimonial-twocol-rowResources .two-coltwo-desc p{font-size: 20px !important; }}
a.btn.TestimonialWidget-col-two-btn {max-width: 225px; border-bottom: solid 3px #c0aa30; background-color: #ffd23f; color: #3d5d3a; font-size: .8em; font-family: 'Droid Sans';
    line-height: 300%; min-width: 200px; padding: 0 0;}
.productTestimonialWidget .two-colone-desc img {height: 250px !important;object-fit: cover !important;}
.productTestimonialWidget .two-colone-desc {width: 100% !important;}
.productTestimonialWidget{padding-bottom:20px !important;}
@media only screen and (min-width: 992px) {.productTestimonialWidget{min-height:400px;}}
@media only screen and (min-width: 1400px) {.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone {background-size: contain !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone {background-repeat: no-repeat !important;background-position: center !important;}
.productTestimonialWidget .TwoColumn-colone {padding: 0 !important;}
@media only screen and (max-width: 991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone {display: none !important;}}
@media only screen and (max-width: 991px){.productTestimonialWidget .TwoColumn-coltwo{width:100% !important}}
.productTestimonialWidget .carousel-indicators{display: none;}


/*Site Map */
.SiteMapItems a {font-family: 'Noticia Text' !important; color: #3D5DAA !important; font-weight:400 !important;}
.SiteMapItems a {font-size: 19px !important; text-decoration: none !important; color:#1e376d !important;}
.SiteMapItems li {padding: 5px !important;}
.SiteMapItems a:hover {font-weight: bold !important; color: #c0aa30 !important; font-size: 19px !important; }
.no-bullets { list-style-type: none !important;}


/*Contact*/
.ContactPageContent h2{font-family: Vollkorn !important; font-size: 32px !important; color: #3d5daa !important; font-weight:500 !important;}
@media only screen and (max-width:767px) { .ContactPageContent h2{font-size: 29px !important; }}
.ContactPageContent h3{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 24px !important;}
.ContactPageContent h4{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 18px !important;}
.ContactPageContent h4 a{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 18px !important;}
.ContactPageContent h4 a:hover{font-family:'Droid Sans' !important; color: #c0aa30 !important; font-size: 18px !important;}
.OurOffices {padding-left:0px !important;}
.employeecard {box-shadow: unset !important;}
.employee-name, .employee-designation {font-size: 18px !important; font-family: 'Noticia Text' !important; color: #1e376d !important;}
.team-memberinfo .btn {background-color: #FFFFFF !important; border: 3px solid #3D5DAA !important;}
i.fa.fa-arrow-right {color: #3D5DAA;}
.ContactEmployeeHeader h2{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 32px !important;}
@media only screen and (max-width:480px) {.ContactEmployeeHeader h2{font-size: 29px !important; }}
.ContactEmployeeSection h3{font-family:'Droid Sans' !important; color: #1E376D !important; font-size: 24px !important;}

/*Resources*/
.ResourcesIntroHeading h2{font-family: Vollkorn !important; font-size: 32px !important; color: #3d5daa !important; font-weight:400 !important;}
@media only screen and (max-width:480px) {.ResourcesIntroHeading h2{font-weight:400 !important;font-family: Vollkorn !important; font-size: 29px !important; color: #3d5daa !important;} }
.ResourcesContent h3{font-family: Vollkorn !important; font-size: 32px !important; color: #1e376d !important; font-weight:400 !important;}
@media only screen and (max-width:480px) {h3{font-family: Vollkorn !important; font-size: 27px !important; color: #1e376d !important; font-weight:400 !important;}}
.ResourcesContent p{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #666666 !important; font-weight:400 !important;}
.ResourcesContent a strong, .ResourcesContent a{font-family: 'Droid Sans' !important; font-size: 16px !important; color: #1e376d !important; }
.ResourcesContent a strong:hover, .ResourcesContent a:hover{font-family: 'Droid Sans' !important; font-size: 16px !important; color: #c0aa30 !important;}
.ResourcesPageSection h2{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.ResourcesPageSection h2{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 21px !important;}}

/*State*/
.StateName h2{font-family: 'Droid Sans' !important; font-size: 24px !important; color: #3d5daa !important; font-weight:900 !important;}
.StateName h3{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #212529 !important; font-weight:900 !important;}
.StateName h3 a{word-break: break-all !important; overflow-wrap: anywhere !important; font-family: 'Noticia Text' !important; font-size: 16px !important; color: #666666 !important; font-weight:400 !important;}
.StateName h3 a:hover{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #1e376d !important; font-weight:400 !important;}


/*Industry*/
.wdg-free-text-desc a:hover span{color:#c0aa30 !important;}
.LinkSummary{font-family: 'Droid Sans' !important; color: #4f6e9c !important; font-size: 28px !important; }
.Links{ background-color: #f3f3f3 !important; font-weight:400 !important;  padding: 15px !important;}
.Links a {font-family: 'Droid Sans' !important; color: #3d5daa !important; font-size: 16px !important; font-weight:400 !important;}
.Links a:hover {font-family: 'Droid Sans' !important; color: #c0aa30 !important; font-size: 16px !important; font-weight:400 !important; }
.IndustryLinksIntro{ font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; }
@media only screen and (max-width:767px){.LinkSummary{display: none !important;}}
@media only screen and (max-width:767px){.Links{display: none !important;}}
.IndustryLinksPageContent h2 a{fon.IndustryLinksPageContent h2 a{font-family: 'Droid Sans' !important; color: #3d5daa !important; font-size: 24px !important; font-weight:400 !important;}
.IndustryLinksPageContent h2 a:hover{color:#c0aa30 !important;}
.IndustryLinksPageContent p em{font-family: 'Droid Sans' !important; color: #3d5daa !important; font-size: 24px !important; font-weight:400 !important;}t-family: 'Droid Sans' !important; color: #3d5daa !important; font-size: 24px !important; font-weight:400 !important;}
.IndustryLinksPageContent h2 a:hover{color:#c0aa30 !important;}
.IndustryLinksPageContent p em{font-family: 'Noticia Text' !important; color: #212529 !important; font-size: 16px !important; font-weight:400 !important;}
section#LinkSummary h3 {font-family: vollkorn ! Important;}

/*Glossary*/
.GlossaryLinks p a {font-family: Vollkorn !important; color: #1e376d !important; font-size:22px !important; font-weight: 400 !important; }
.GlossaryLinks p a:hover{ font-family: Vollkorn !important; font-size: 22px !important; color: #c0aa30 !important; font-weight: 400 !important; }
.Letter h2{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 24px !important; font-weight: 900 !important;}
.Letter p strong{font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 700 !important; }
.Letter p{font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 400 !important; }
.Letter a {font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 400 !important; }
.Letter a:hover {font-family: 'Noticia Text' !important; color: #c0aa30 !important; font-size: 16px !important; font-weight: 400 !important; }

/*Forms and Documents*/
.FormsandDocumentsPageContents .HeaderLinks h2 a {font-family: Vollkorn !important; color: #1e376d !important; font-size:22px !important; font-weight: 400 !important; }
.FormsandDocumentsPageContents .HeaderLinks h2 a:hover{ font-family: Vollkorn !important; font-size: 22px !important; color: #c0aa30 !important; font-weight: 400 !important; }
.FormsandDocumentsPageContents h2{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 24px !important; font-weight: 900 !important;}
.FormsandDocumentsPageContents p strong{font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 700 !important; }
.FormsandDocumentsPageContents p{font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 400 !important; }
.FormsandDocumentsPageContents a {font-family: 'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 400 !important; }
.FormsandDocumentsPageContents a:hover {font-family: 'Noticia Text' !important; color: #c0aa30 !important; font-size: 16px !important; font-weight: 400 !important; }




/*Footer Navigation*/
.footer-links, .footer-disclaimer {background-color: #0b233f !important;color: white; font-weight:400 !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {color: #AFAFAF !important;font-family:'Droid Sans' !important; text-decoration: none; font-size: 13px !important; font-weight:400 !important;}
.footer-navigation a:hover {color: #ffffff !important; font-weight:400 !important;}
.footer-disclaimer{color: #AFAFAF !important;font-family:'Droid Sans' !important; font-size: 11px !important; font-weight:400 !important;}
.footer-copyright{color: #AFAFAF !important;font-family:'Droid Sans' !important; font-size: 12px !important; font-weight:400 !important;}
.footer-links .col-xl-6{align-content: center !important;}


a, a:active, a:visited {text-decoration: none !important; /*font-size: 1em !important;*/ font-family: 'Droid Sans' !important;  color: #0B233F ;}
 a:hover {text-decoration: none !important;color: #c0aa30 !important;}

.dropdown-item {font-family:'arial' !important; font-size: 14px !important;color: #0B233F !important; font-weight: normal !important;}
.dropdown-item a:hover{font-family:'arial' !important; font-size: 14px !important;color: #0B233F !important; font-weight: normal !important;}
.dropdown-item a:active{font-family:'arial' !important; font-size: 14px !important;color: #0B233F !important; background-color: #f3f3f3 !important; font-weight: normal !important; }

.dropdown-item:focus, .dropdown-item:hover{background-color: #f3f3f3 !important;}
.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important;}
.dropdown-item {padding: .25rem .75rem !important;}
.dropdown-menu{padding: 0 !important;}
.nav-item.dropdown:hover{background-color: #f3f3f3 !important;}


/*Services*/
.ServiceIntroHeading h2{font-family: Vollkorn !important; font-size: 32px !important; font-weight:400 !important;}
@media only screen and (max-width:480px){.ServiceIntroHeading h2{font-family: Vollkorn !important; font-size: 29px !important; font-weight:400 !important;}}
.ServiceIntroHeading p{ font-family:'Noticia Text' !important; color: #212529 !important; font-size: 16px !important;}
.ServicesContent h3{font-family: Vollkorn !important; color: #1e376d !important; font-size: 32px !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.ServicesContent h2{font-family: Vollkorn !important; color: #1e376d !important; font-size: 27px !important; font-weight: 400 !important;}}
.ServicesContent p{ font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.ServicesContent p a  { font-family:'Droid Sans' !important; color: #1e376d !important; font-size: 16px !important; font-weight: 700 !important;}
.ServicesContent p a:hover{ font-family:'Droid Sans' !important; color: #c0aa30 !important; font-size: 16px !important;}
.wdg-free-text-desc h2 img{ margin-right:15px !important;}

/*Services Child Pages*/
.IntroHeading h2{font-family: Vollkorn !important; color: #3d5daa !important; font-size: 32px !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.IntroHeading h2{text-transform: uppercase !important; font-family: Vollkorn !important; color: #3d5daa !important; font-size: 29px !important; font-weight: 400 !important;}}
.IntroText {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.IntroText a {font-family:'Noticia Text' !important; color: #1e376d !important; font-size: 16px !important; font-weight: 700 !important;}
.IntroText a:hover{color: #c0aa30 !important;}
.IntroText  strong{font-weight: 700 !important;}
.IntroText h3{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 24px !important;font-weight: 400 !important;}
.IntroText h4{font-family: Vollkorn !important; color: #1e376d !important; font-size: 18px !important;font-weight: 400 !important;}
.UCCPlusLogo p img{all: unset !important;}
.Letter p a img{margin-right: unset !important;}

/*Expertise*/
.ExpertiseIntroHeading h2{font-family: Vollkorn !important; font-size: 32px !important; font-weight:400 !important;}
@media only screen and (max-width:480px){.ExpertiseIntroHeading h2{font-family: Vollkorn !important; font-size: 29px !important; font-weight:400 !important;}}
.ExpertiseIntroHeading p{ font-family:'Noticia Text' !important; color: #212529 !important; font-size: 16px !important;}
.ExpertiseSections h2{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 24px !important;}
.ExpertiseSections .ExpertiseContent h3{font-family: Vollkorn !important; color: #1e376d !important; font-size: 32px !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.ExpertiseSections .ExpertiseContent h2{font-family: Vollkorn !important; color: #1e376d !important; font-size: 27px !important; font-weight: 400 !important;}}
.ExpertiseContent p{ font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.ExpertiseContent ul{ font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.ExpertiseContent p a{ font-family:'Droid Sans' !important; color: #1e376d !important; font-size: 16px !important;}
.ExpertiseContent p a:hover{ font-family:'Droid Sans' !important; color: #c0aa30 !important; font-size: 16px !important;}
.wdg-free-text-desc p img{ margin-right:15px !important;}
.ResourcesLogo p img{width: 52px !important; height: 52px !important; margin-right:15px !important;}
.ResourcesLogo p{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 24px !important;}
.Service-heading img{width: 52px !important; height: 52px !important; margin-right:15px !important;}
.Service-heading{font-family:'Droid Sans' !important; color: #3D5DAA !important; font-size: 24px !important;}




.employeecard .employee-name {font-family:'Droid Sans' !important; color: #3d5daa !important; font-size: 16px !important; font-weight: 700 !important;}
.employee-designation {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 14px !important; font-weight: 500 !important;}
.employee-phone {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 500 !important;}
.employee-phone a {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 500 !important;}
.employee-email a {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important; font-weight: 500 !important;}
.employee-phone a:hover{color: #c0aa30 !important;}
.employee-email a:hover{color: #c0aa30 !important;}

.MeetTheTeam p strong {font-family: Vollkorn !important; font-size: 32px !important; color: #3d5daa !important; font-weight:700 !important;}



.ProductsandServicesoffered {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.ProductsandServicesoffered h2{font-family:Vollkorn !important; color: #3D5DAA !important; font-size: 32px !important;font-weight: 400 !important;}
.ProductsandServicesoffered h3{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 24px !important;font-weight: 400 !important;}

.TitleInsuranceBenefits {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.TitleInsuranceBenefits h2{font-family:Vollkorn !important; color: #3D5DAA !important; font-size: 32px !important;font-weight: 400 !important;}
.TitleInsuranceBenefits h3{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 24px !important;font-weight: 400 !important;}

.TitleOrders {font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.TitleOrders h2{font-family:Vollkorn !important; color: #3D5DAA !important; font-size: 24px !important;font-weight: 400 !important;}
.TitleOrders h3{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 18px !important;font-weight: 400 !important;}

.FromsDocumentscontent {font-family:'Noticia Text' !important; color: #212529 !important; font-size: 16px !important;}

/*FAQ Page*/
.FAQPageContent p{font-family:'Noticia Text' !important; color: #666666 !important; font-size: 16px !important;}
.FAQPageContent h2{font-family:'vollkorn' !important; color: #3D5DAA !important; font-size: 24px !important;font-weight: 400 !important;}
.FAQPageContent h3{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 18px !important;font-weight: 400 !important;}
.FAQPageContent a{font-family: 'Droid Sans' !important; color: #666666 !important; font-size: 16px !important;font-weight: 400 !important;}
.FAQPageContent a:hover{font-family: 'Droid Sans' !important; color: #c0aa30 !important; font-size: 16px !important;font-weight: 400 !important;}

/*Bio Page*/
@media only screen and (min-width:767px){.emp-biotext{padding-left:50px !important;}}
.emp-biotext p{text-align:left !important;}
.emp-biotext q{font-size:22px !important;font-family: 'Noticia Text' !important ;font-weight: bold !important; color:#666666 !important; font-style:italic !important;  }
.emp-name {font-family: 'Vollkorn' !important; font-size: 38px !important; color: #3d5daa  !important;}

.emp-jobtitle{font-family:  'Vollkorn' !important; font-size: 20px !important; color: #1E376D  !important;font-weight: 400 !important;font-style:unset !important;margin-bottom: 1em;}
@media only screen and (max-width: 480px){.emp-jobtitle{font-size: 16px !important; }}
.opening-quotes {font-size: 34px; color: #666666;line-height: .7em; font-style: italic;padding-right: 10px;}
.employeebioinfo .emp-info{ text-align: center;margin: 10px 0px;}
.emp-gretting div{background-color: #ffd23f !important; text-align: center;}
.emp-gretting {font-family: 'Montserrat' !important; font-size: 16px !important; color: #000000 !important; text-transform: uppercase !important;background-color: #ededed !important;font-weight: 700 !important;border-top: 2px #002442 solid;}
@media only screen and (max-width: 570px){.emp-list{margin-left: auto;margin-right: auto;}}
.emp-image {text-align: center;}
.employeebioinfo a{font-family: 'Droid Sans' !important; color: #1e376d !important; font-size: 16px !important;font-weight: 400 !important;}
@media only screen and (max-width:768px){.employeebioinfo a{font-size: 16px !important;}}
.employeebioinfo a:hover{color: #C0AA30 !important; }

/*People Pages*/
.IntroTextHeading h2{font-family: Vollkorn !important;font-size: 32px !important;color: #3d5daa !important; font-weight: 400 !important;}
.IntroTextHeading p{font-family: 'Noticia Text' !important;font-size: 16px !important;color: #666666 !important; font-weight: 400 !important;}
.PeopleInfo .container{padding-left:0px !important;}
.PeoplePageSections h3{font-family: 'Droid Sans' !important; font-size: 16px !important; color: #1E376D  !important;font-weight: 400 !important;}
.PeoplePageSections p a{font-family: 'Noticia Text' !important ;font-size:16px; font-weight:unset !important; color:#666666 !important;}
.PeoplePageSections p a:hover{font-family: 'Noticia Text' !important ;font-size:16px; font-weight: 400px !important; color:#C0AA30 !important;}

/*News & Events*/
.image-text-widget .container, .FeaturedStory, .FeaturedStory .container, .FNFNewsdesk, .FNFNewsdesk .container{padding-left:0px !important;}
.FeaturedStory h2, .News h3{font-family: Vollkorn !important;font-size: 32px !important;color: #3d5daa !important; font-weight: 400 !important;}
@media only screen and (max-width: 767px){.FeaturedStory h2, .News h3{font-family: Vollkorn !important;font-size: 29px !important;}}
.FeaturedStory h3, .FNFNewsdesk h3{font-family: 'Droid Sans' !important; font-size:20px !important; color:#3d5daa !important; font-weight: bold !important;}
.rsswidgetfields{font-family: 'Montserrat' !important; font-size:24px !important; color:#3d5db1 !important; text-align:left !important; margin-bottom:10px;padding-top: 10px; }
@media only screen and (max-width:480px){.rsswidgetfields{font-size: 21px !important;}}
.rsssource {display: none !important;}
.TheLatestArticlesFromtheFNFNewsdesk {width: 95%; border: 1px solid #000000 ; margin-left: 5px !important;}
.col-12.rsstitle {margin-top: 1rem;}
.rsschannel, .rsssource, .RssDescription:first-child {display: none !important;}
.News a{font-family: 'Droid Sans' !important; font-size:20px !important; color:#3d5daa !important; }
.News a:hover{color:#C0AA30 !important;font-weight:bold !important;}
.FeaturedStory img{float:left !important;}
.NewsQuotes em{font-family: 'Noticia Text' !important; font-size:18px !important; color:#212529 !important;}
.NewsQuotes p{font-family: 'Droid Sans' !important; font-size:14px !important; color:#666666 !important;}
#FeaturedStory .image-text-widget-desc .text-desc h3{padding-top:10px !important;}
.rsstitle .fw-bolder{color: #3d5daa; font-family: vollkorn !important; text-decoration: underline !important; font-weight: normal !important;}


/*Form*/
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#3d5daa !important; font-weight: 700 !important; padding-bottom: 0px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#3d5daa !important;}
.ktc-radio{align-items: center; display: flex; font-family: 'Noticia Text' !important; font-size: 16px !important;  color:#3d5daa !important;}
.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}
input[type="submit"]
	{   margin: 2% 5% 5% !important;
		padding: 10px !important;
		font-family: "Noticia Text" !important;
		background-color: #3d5daa !important;
		color: #ffffff !important;
	}
.ktc-radio label{margin-left: 5px !important;}
.ktc-radio-list{display: flex !important; gap: 15px;flex-direction: column !important;align-items: flex-start !important;}	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {font-family: 'Noticia Text' !important; font-size: 16px !important; color:#3d5daa !important; font-weight: 400 !important; padding: 20px 40px 20px 40px !important; border: 2px solid #3d5daa !important; margin: 20px 0px;}
.customform-title {color: #3d5daa !important; font-weight: 700 !important; font-style: italic !important;padding-bottom:10px !important;text-align:left !important;}
.ktc-form-builder-mvc-invalid-component {color:#3d5daa !important;}
.form-field {margin-bottom: 10px;}
.ktc-default-section{padding: 0px 10px;}



 
.footer-logo {
    margin: 5px auto !important;
    display: block !important;
    max-width: 300px !important;
    height: auto !important;
}


@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
      justify-content: flex-end;
    }
}
ul.navbar-nav.m-auto {margin: unset !important;}

button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 0;}

@media only screen and (min-width:768px) and (max-width: 991px){ img.employee-image {
height: auto !important;}}



.employee-image {
	height: unset !Important;
    max-width: 100% !important;
    max-height: 240px !important;
    width: auto !important;
}

.employeebioinfo {padding-top: 3em;}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color: #3d5daa !Important;
    color: #ffffff;
}

/*State Links*/
.StateName h2{font-family: 'Droid Sans' !important; font-size: 24px !important; color: #3d5daa !important; font-weight:900 !important;}
.StateName h3{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #212529 !important; font-weight:900 !important;}
.StateName h3 a{word-break: break-all !important; overflow-wrap: anywhere !important; font-family: 'Noticia Text' !important; font-size: 16px !important; color: #666666 !important; font-weight:400 !important;}
.StateName h3 a:hover{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #1e376d !important; font-weight:400 !important;}
.StateLinks h2 {font-family: Droid sans !important;font-size: 24px !important;color: #1e376d !important;font-weight: 400 !important;
}
div#sipn-dropdown-desc h3 {font-size: 18px !important;padding-top: 10px;margin-bottom: 0px;}
div#sipn-dropdown-desc a {font-size: 15px ! Important; color:#3d5daa!important; font-family:'Droid Sans'!important;
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100% !important;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
 max-width: 100% !important;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
max-width: 1320px !important;
    }
}